		body{
			font-family:Arial,Sans-serif;
			font-size:80%;
			background:url(floppies.jpg) no-repeat top right #003;
			color:#000;
			margin:0;
			padding:0;
		}
		#main {
			padding:5em 1em 1em 1em;
			border-top:1px solid #333;
			border-left:1px solid #333;
			border-bottom:1px solid #fff;
			border-right:1px solid #fff;
			margin:50px 100px 0px 100px;
			background:url(floppiesgrey.jpg) no-repeat top right #ccc;
		}
		#footer {
			margin:1em 110px 40px 110px;
			text-align:right;
			color:#ccc;
		}
		#footer a{
			color:#fff;
			text-decoration:underline;
		}
		#footer a:hover{
			background:transparent;
		}
		#main a{color:#369;border-bottom:1px solid black;}
		#main td a{color:#333;border:none;}
		
		table {
			background:#000;
			margin:auto;
		}
		.table {
			padding:0 1em 0 1em;
		}
		td,th {
			color:#000;
			text-align:left;
			padding:2px 5px 2px 5px;
		}
		td a {color:#006;text-decoration:none;}
		td a:hover {color:#009;text-decoration:underline;}
		a {color:#000;text-decoration:none;}
		a:hover {color:#000;background:#ccffff;}
		th {
			background:url(tdback.gif) repeat-x top #7B93BE;
			padding:2px 5px 2px 5px;
		}
		#form {
		}
		h2{
			font-family:Verdana,Sans-serif;
			font-weight:normal;
			text-align:left;
			font-size:120%;
			color:#003;
			margin:0px;
		}
		h1{
			font-family:Verdana,Sans-serif;
			font-weight:normal;
			font-size:140%;
			color:#000066;
		}
		p{text-align:left;}
		label {width:5em;}
		input.button {
			color:white;
			font-weight:bold;
			background:#366;
			border:1px solid black;
			background:url(buttonback.gif) repeat-x #999;
			color:black;
		}
		input,option,select {
			color:#000;
			background:#ddd;
			border-bottom:1px solid #ddd;
			border-right:1px solid #ddd;
			border-top:1px solid #bbb;
			border-left:1px solid #bbb;
			border:1px solid black;

		}		
		#nav{position:absolute;top:60px;left:120px;}
		#nav ul {list-style-type:none;text-indent:0;margin:0;padding:0}
		#nav li {list-style-type:none;text-indent:0;margin:0;display:inline;line-height:3em;}
		#nav li a{
				border-left:1px solid #fff;
				border-top:1px solid #fff;
				border-right:1px solid #333;				
				border-bottom:1px solid #333;				
				text-decoration:none;
				padding:2px 1em 2px 1em;
				background:url(navback.gif) repeat-x #B0B280;
				color:#000;
				font-weight:bold
		}
		#nav li strong, #nav li a:hover{
				border-right:1px solid #fff;
				border-bottom:1px solid #fff;
				border-left:1px solid #333;				
				border-top:1px solid #333;				
				padding:2px 1em 2px 1em;
				background:url(navbackon.gif) repeat-x #949666;
				color:#000	;
		}
		.error {
			color:black;
			padding:10px;
			margin:1em 1em 1em 1em;
			border:1px solid #ff0033;
			background:#ffcccc;
		}
		.prevnext {
			text-align:right;
			margin:.5em 1em .5em 1em;
		}
		#logo {position:absolute;top:55px;left:2px;}
		.smalltd {width:10%;}
		.bigtd {width:60%;}
		.midtd {width:20%;}
		#display img {border:0;}
		#main ul {list-style-type:square;color:#000;}
		#main li {margin-top:.5em;}
		caption {text-align:left;}